<!DOCTYPE html>
<html lang="ru">
  <head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <script src="./jquery-3.5.1.js"></script>
    <link rel="stylesheet" type="text/css" href="./slick/slick.css" />
    <link rel="stylesheet" type="text/css" href="./slick/slick-theme.css" />
    <link rel="stylesheet" href="./css/reset.css" />
    <link rel="stylesheet" href="./css/fonts.css" />
    <link rel="stylesheet" href="./css/style.css" />
    <title>step-project-ham</title>
  </head>
  <body>
    <div class="body-container">
      <header class="header-container">
        <div class="header-navbar">
          <div class="header-logo">
            <div class="header-logo-icon">
              <a class="logo-h" href="./index.html">H</a>
            </div>
            <a class="header-logo-link" href="./index.html"
              ><div class="header-logo-text">
                <span class="logo-firsttext"
                  >the<span class="logo-secondtext">Ham</span></span
                >
              </div></a
            >
          </div>
          <ul class="nav-bar">
            <li class="nav-bar-item">
              <a class="nav-bar-link" href="#">HOME</a>
            </li>
            <li class="nav-bar-item">
              <a class="nav-bar-link" href="#">ABOUT</a>
            </li>
            <li class="nav-bar-item">
              <a class="nav-bar-link" href="#">BLOG</a>
            </li>
            <li class="nav-bar-item">
              <a class="nav-bar-link" href="#">SKILLS</a>
            </li>
            <li class="nav-bar-item">
              <a class="nav-bar-link" href="#">SERVICE</a>
            </li>
            <li class="nav-bar-item">
              <a class="nav-bar-link" href="#">WORK</a>
            </li>
            <li class="nav-bar-item">
              <a class="nav-bar-link" href="#">TESTIMONIAL</a>
            </li>
            <li class="header-search">
              <span class="header-search-ring search-hover"></span>
              <span class="header-search-line search-hover"></span>
            </li>
          </ul>
        </div>
      </header>
      <main class="main-container">
        <div class="section-home">
          <div class="home-text-container">
            <span class="home-text-1line"
              >The Ham is
              <span class="home-text-1line-green">Wordpress theme</span></span
            >
            <span class="home-text-2line">we are creative</span>
            <span class="home-text-3line"
              >Just Buy And Enjoy These Awesome Features</span
            >
          </div>
          <div class="home-btns">
            <button class="btns explore-btn">EXPLORE NOW</button>
            <button class="btns purchase-btn">PURCHASE NOW</button>
          </div>
        </div>
        <div class="section-four-opinion">
          <div class="opinion-box blue">
            <div class="opinion-box-img">
              <svg width="58" height="98" viewBox="0 0 58 98" fill="none">
                <path
                  fill-rule="evenodd"
                  clip-rule="evenodd"
                  d="M15.7001 35.9758L15.711 20.1276C15.711 18.2973 16.3969 16.5851 17.6508 15.3063C19.0439 13.8998 21.0372 13.0964 23.1377 13.0964C24.7774 13.0964 26.3529 13.607 27.5745 14.5157C29.0536 15.6215 29.9751 17.2903 30.1681 19.1958C30.1681 19.2387 31.0145 27.5048 31.7754 34.9035C37.1017 31.7399 40.6921 25.8915 40.6921 19.1958C40.6921 9.14305 32.6327 0.99585 22.6877 0.99585C12.7426 0.99585 4.68317 9.14305 4.68317 19.1958C4.67262 26.735 9.21663 33.2129 15.7001 35.9758ZM16.4184 95.8307C16.4184 97.0204 17.3829 97.996 18.5618 97.996H50.2408C51.4197 97.996 52.3841 97.0204 52.3841 95.8307V90.8662H16.4184V95.8307ZM54.6668 52.0204C56.6603 52.6693 57.9999 54.5434 57.9999 56.6562L57.9785 73.9249C57.9785 76.493 57.2923 79.0057 55.9956 81.2048L52.3628 87.4126H16.3969C6.38715 77.1633 1.30761 66.2341 0.535781 61.543C1.83582e-05 58.3245 2.21841 56.1703 4.68317 56.1703C6.08709 56.1703 7.57689 56.8623 8.69142 58.4757C9.04504 58.9973 9.43086 59.5596 9.85963 60.1767C13.0256 64.8124 16.2752 64.9095 17.7582 64.9538L17.8113 64.9553H17.8435C17.8867 64.9553 17.9402 64.9553 17.9829 64.943H18.0044C18.5187 64.8686 18.8939 64.4344 18.8939 63.9144L18.9154 20.1157C18.9045 17.6574 21.0479 16.3365 23.127 16.3365C24.9596 16.3365 26.7386 17.3643 26.9638 19.5324C26.9638 19.5761 29.7288 46.6039 29.7394 46.6894V46.7019H29.75C30.511 46.0182 31.7754 45.6188 33.2222 45.6188C33.7583 45.6188 34.3156 45.6724 34.8834 45.7794C36.716 46.1488 48.7191 50.0583 54.6668 52.0204Z"
                  fill="#18CFAB"
                />
              </svg>
            </div>
            <span class="opinion-box-text">Different theme option</span>
          </div>
          <div class="opinion-box green">
            <div class="opinion-box-img">
              <svg
                width="93"
                height="76"
                viewBox="0 0 93 76"
                fill="none"
                xmlns="http://www.w3.org/2000/svg"
              >
                <path
                  fill-rule="evenodd"
                  clip-rule="evenodd"
                  d="M74.2944 0.996094L62.05 19.4152L49.3953 0.996094H74.2944ZM60.1059 23.6264H32.9431L46.5226 75.0264L60.1059 23.6264ZM33.85 20.6082H59.1972L46.5226 2.16009L33.85 20.6082ZM30.9976 19.4152L43.6511 0.996094H18.7541L30.9976 19.4152ZM43.645 75.9962L29.809 23.6264H-0.00012207L43.645 75.9962ZM0.0425019 20.6082H28.1569L15.9099 2.18567L0.0425019 20.6082ZM77.1165 2.22077L64.8923 20.6082H92.9573L77.1165 2.22077ZM63.2386 23.6264L49.4007 75.9908L93 23.6264H63.2386Z"
                  fill="white"
                />
              </svg>
            </div>
            <span class="opinion-box-text">fully customizable</span>
          </div>
          <div class="opinion-box blue">
            <div class="opinion-box-img">
              <svg
                width="60"
                height="97"
                viewBox="0 0 60 97"
                fill="none"
                xmlns="http://www.w3.org/2000/svg"
              >
                <path
                  fill-rule="evenodd"
                  clip-rule="evenodd"
                  d="M48 75.9973C48 77.6544 46.6582 78.9957 45 78.9957H15C13.3418 78.9957 11.9999 77.6544 11.9999 75.9973C11.9999 74.3384 13.3418 72.9964 15 72.9964H45C46.6582 72.9964 48 74.3384 48 75.9973ZM45 81.9966H15C13.3418 81.9966 11.9999 83.3373 11.9999 84.9966C11.9999 86.6559 13.3418 87.9959 15 87.9959H45C46.6582 87.9959 48 86.6559 48 84.9966C48 83.3373 46.6582 81.9966 45 81.9966ZM24 96.9959H35.9999C39.3164 96.9959 41.9999 94.3128 41.9999 90.9963H18C18 94.3128 20.6836 96.9959 24 96.9959ZM60 30.996C60 47.3082 50.1679 49.2066 48.3222 66.9959C48.3222 68.6547 46.9804 69.9968 45.3223 69.9968H14.6778C13.0194 69.9968 11.6776 68.6547 11.6776 66.9959H11.6718C9.83208 49.2066 0 47.3082 0 30.996C0 14.4265 13.4296 0.99585 30 0.99585C46.5702 0.99585 60 14.4265 60 30.996ZM42.1464 21.9966C7.27148 30.2459 24.1465 51.9968 24.1465 51.9968C24.1465 39.9957 32.959 37.1832 33.1464 37.5591C26.959 43.5592 24.1465 63.9962 24.1465 63.9962H30.1465C30.1465 63.9962 30.1465 57.9957 30.1465 51.9968C47.209 52.9336 42.1464 24.0578 42.1464 21.9966Z"
                  fill="#18CFAB"
                />
              </svg>
            </div>
            <span class="opinion-box-text">unlimited support</span>
          </div>
          <div class="opinion-box green">
            <div class="opinion-box-img">
              <svg
                width="99"
                height="77"
                viewBox="0 0 99 77"
                fill="none"
                xmlns="http://www.w3.org/2000/svg"
              >
                <path
                  fill-rule="evenodd"
                  clip-rule="evenodd"
                  d="M81.3619 6.36138H19.1883V17.5371H13.7102V0.996094H86.8412V31.0806H81.3619V6.36138ZM38.7969 76.9963H-0.00012207V19.9742H38.7969V76.9963ZM18.3481 72.3027C18.3481 73.3102 19.1842 74.1379 20.2168 74.1379C21.2504 74.1379 22.0905 73.3102 22.0877 72.3027C22.0877 71.294 21.2504 70.4724 20.2168 70.4724C19.1842 70.4724 18.3481 71.294 18.3481 72.3027ZM33.1905 25.4691H5.61039V67.5417H33.1884L33.1905 25.4691ZM41.2974 42.8722H70.1105V48.2383H41.2974V42.8722ZM72.9427 76.1053V33.1624H98.9999V76.1053H72.9427ZM87.179 35.5573C87.179 35.2153 86.8981 34.9406 86.55 34.9406C86.2022 34.9406 85.9194 35.2132 85.9194 35.5573C85.9194 35.8947 86.2022 36.1761 86.55 36.1761C86.8981 36.1761 87.179 35.8947 87.179 35.5573ZM90.2978 37.0005H82.8024V37.5895H90.2978V37.0005ZM84.8004 72.776C84.8004 73.589 85.476 74.2515 86.3038 74.2515C87.132 74.2515 87.8075 73.589 87.8075 72.776C87.8075 71.9623 87.132 71.3047 86.3038 71.3047C85.4717 71.3047 84.8004 71.9669 84.8004 72.776ZM77.1238 69.2287C80.4788 69.256 88.0517 69.232 94.8189 69.194V39.6991L77.1238 39.7032V69.2287ZM41.2974 50.4337H49.2272H51.3127H70.1105V58.0513H41.2974V55.1116H60.6109V53.6865H41.2974V50.4337Z"
                  fill="white"
                />
              </svg>
            </div>
            <span class="opinion-box-text">responsive all device</span>
          </div>
        </div>
        <div class="section-service">
          <div class="service-container">
            <h1 class="service-title title">Our Services</h1>
            <div class="service-content">
              <ul class="service-content-title">
                <li class="service-content-box active" id="#content1">
                  Web Design
                </li>
                <li class="service-content-box" id="#content2">
                  Graphic Design
                </li>
                <li class="service-content-box" id="#content3">
                  Online Support
                </li>
                <li class="service-content-box" id="#content4">App Design</li>
                <li class="service-content-box" id="#content5">
                  Online Marketing
                </li>
                <li class="service-content-box" id="#content6">Seo Service</li>
              </ul>
              <ul class="service-content-text">
                <li class="service-content-textbox active" id="content1">
                  <img
                    class="service-img"
                    src="./img/web-design/web-design1.jpg"
                    title="1"
                    alt="content1"
                  />Lorem ipsum dolor sit amet consectetur adipisicing elit.
                  Animi quisquam quos quod. Ratione totam ea, sequi veritatis,
                  assumenda beatae modi quo vero dolores consequatur aut iusto
                  nihil doloribus nobis. Cupiditate, et quidem vitae dolore
                  ipsam ullam reiciendis numquam ut cum molestias, sed accusamus
                  laudantium amet eaque asperiores quaerat praesentium facilis
                  architecto reprehenderit. Cum accusamus harum labore delectus
                  cumque nemo tenetur in natus ut quaerat unde adipisci
                  reiciendis, architecto voluptate vel id eligendi perferendis
                  fugiat! Error, aliquam deserunt! Iste nesciunt aut magni
                  dolores dolore a quibusdam delectus! Vel, quis sapiente est
                  dolor vero magnam laboriosam nobis, molestias a quam nulla.
                  Unde?
                </li>
                <li class="service-content-textbox" id="content2">
                  <img
                    class="service-img"
                    src="./img/web-design/web-design2.jpg"
                    title="2"
                    alt="content2"
                  />Lorem ipsum dolor sit amet consectetur adipisicing elit.
                  Animi quisquam quos quod. Ratione totam ea, sequi veritatis,
                  assumenda beatae modi quo vero dolores consequatur aut iusto
                  nihil doloribus nobis. Cupiditate, et quidem vitae dolore
                  ipsam ullam reiciendis numquam ut cum molestias, sed accusamus
                  laudantium amet eaque asperiores quaerat praesentium facilis
                  architecto reprehenderit. Cum accusamus harum labore delectus
                  cumque nemo tenetur in natus ut quaerat unde adipisci
                  reiciendis, architecto voluptate vel id eligendi perferendis
                  fugiat! Error, aliquam deserunt! Iste nesciunt aut magni
                  dolores dolore a quibusdam delectus! Vel, quis sapiente est
                  dolor vero magnam laboriosam nobis, molestias a quam nulla.
                  Unde?
                </li>
                <li class="service-content-textbox" id="content3">
                  <img
                    class="service-img"
                    src="./img/web-design/web-design3.jpg"
                    title="3"
                    alt="content3"
                  />Lorem ipsum dolor sit amet consectetur adipisicing elit.
                  Animi quisquam quos quod. Ratione totam ea, sequi veritatis,
                  assumenda beatae modi quo vero dolores consequatur aut iusto
                  nihil doloribus nobis. Cupiditate, et quidem vitae dolore
                  ipsam ullam reiciendis numquam ut cum molestias, sed accusamus
                  laudantium amet eaque asperiores quaerat praesentium facilis
                  architecto reprehenderit. Cum accusamus harum labore delectus
                  cumque nemo tenetur in natus ut quaerat unde adipisci
                  reiciendis, architecto voluptate vel id eligendi perferendis
                  fugiat! Error, aliquam deserunt! Iste nesciunt aut magni
                  dolores dolore a quibusdam delectus! Vel, quis sapiente est
                  dolor vero magnam laboriosam nobis, molestias a quam nulla.
                  Unde?
                </li>
                <li class="service-content-textbox" id="content4">
                  <img
                    class="service-img"
                    src="./img/web-design/web-design4.jpg"
                    title="4"
                    alt="content4"
                  />Lorem ipsum dolor sit amet consectetur adipisicing elit.
                  Animi quisquam quos quod. Ratione totam ea, sequi veritatis,
                  assumenda beatae modi quo vero dolores consequatur aut iusto
                  nihil doloribus nobis. Cupiditate, et quidem vitae dolore
                  ipsam ullam reiciendis numquam ut cum molestias, sed accusamus
                  laudantium amet eaque asperiores quaerat praesentium facilis
                  architecto reprehenderit. Cum accusamus harum labore delectus
                  cumque nemo tenetur in natus ut quaerat unde adipisci
                  reiciendis, architecto voluptate vel id eligendi perferendis
                  fugiat! Error, aliquam deserunt! Iste nesciunt aut magni
                  dolores dolore a quibusdam delectus! Vel, quis sapiente est
                  dolor vero magnam laboriosam nobis, molestias a quam nulla.
                  Unde?
                </li>
                <li class="service-content-textbox" id="content5">
                  <img
                    class="service-img"
                    src="./img/web-design/web-design5.jpg"
                    title="5"
                    alt="content5"
                  />Lorem ipsum dolor sit amet consectetur adipisicing elit.
                  Animi quisquam quos quod. Ratione totam ea, sequi veritatis,
                  assumenda beatae modi quo vero dolores consequatur aut iusto
                  nihil doloribus nobis. Cupiditate, et quidem vitae dolore
                  ipsam ullam reiciendis numquam ut cum molestias, sed accusamus
                  laudantium amet eaque asperiores quaerat praesentium facilis
                  architecto reprehenderit. Cum accusamus harum labore delectus
                  cumque nemo tenetur in natus ut quaerat unde adipisci
                  reiciendis, architecto voluptate vel id eligendi perferendis
                  fugiat! Error, aliquam deserunt! Iste nesciunt aut magni
                  dolores dolore a quibusdam delectus! Vel, quis sapiente est
                  dolor vero magnam laboriosam nobis, molestias a quam nulla.
                  Unde?
                </li>
                <li class="service-content-textbox" id="content6">
                  <img
                    class="service-img"
                    src="./img/web-design/web-design6.jpg"
                    title="6"
                    alt="content6"
                  />Lorem ipsum dolor sit amet consectetur adipisicing elit.
                  Animi quisquam quos quod. Ratione totam ea, sequi veritatis,
                  assumenda beatae modi quo vero dolores consequatur aut iusto
                  nihil doloribus nobis. Cupiditate, et quidem vitae dolore
                  ipsam ullam reiciendis numquam ut cum molestias, sed accusamus
                  laudantium amet eaque asperiores quaerat praesentium facilis
                  architecto reprehenderit. Cum accusamus harum labore delectus
                  cumque nemo tenetur in natus ut quaerat unde adipisci
                  reiciendis, architecto voluptate vel id eligendi perferendis
                  fugiat! Error, aliquam deserunt! Iste nesciunt aut magni
                  dolores dolore a quibusdam delectus! Vel, quis sapiente est
                  dolor vero magnam laboriosam nobis, molestias a quam nulla.
                  Unde?
                </li>
              </ul>
            </div>
          </div>
        </div>
        <div class="section-purchase">
          <div class="purchase-text-container">
            <span class="purchase-text-1line-green"
              >Everything is ready. just buy and install now</span
            >
            <span class="purchase-text-2line"
              >Smooth reliable, responsive ready, perfect portfolio, unique blog
              layout and many many options for you</span
            >
          </div>
          <button class="btns btn-purchase-btn">PURCHASE NOW</button>
        </div>
        <div class="section-work">
          <div class="work-container">
            <h1 class="work-title title">Our Amazing Work</h1>
            <div class="work-content">
              <ul class="work-content-title">
                <li class="work-content-box active" id="work-all">All</li>
                <li class="work-content-box" id="graphic-design">
                  Graphic Design
                </li>
                <li class="work-content-box" id="web-design">Web Design</li>
                <li class="work-content-box" id="landing-page">Landing Page</li>
                <li class="work-content-box" id="wordpress">Wordpress</li>
              </ul>
              <div class="work-content-images"></div>
            </div>
            <svg
              class="btn-status work"
              width="64px"
              height="64px"
              viewBox="0 0 128 128"
            >
              <rect x="0" y="0" width="100%" height="100%" fill="none" />
              <g>
                <circle
                  cx="16"
                  cy="64"
                  r="16"
                  fill="#18cfab"
                  fill-opacity="1"
                />
                <circle
                  cx="16"
                  cy="64"
                  r="16"
                  fill="#18cfab"
                  fill-opacity="0.67"
                  transform="rotate(45,64,64)"
                />
                <circle
                  cx="16"
                  cy="64"
                  r="16"
                  fill="#18cfab"
                  fill-opacity="0.42"
                  transform="rotate(90,64,64)"
                />
                <circle
                  cx="16"
                  cy="64"
                  r="16"
                  fill="#18cfab"
                  fill-opacity="0.2"
                  transform="rotate(135,64,64)"
                />
                <circle
                  cx="16"
                  cy="64"
                  r="16"
                  fill="#18cfab"
                  fill-opacity="0.12"
                  transform="rotate(180,64,64)"
                />
                <circle
                  cx="16"
                  cy="64"
                  r="16"
                  fill="#18cfab"
                  fill-opacity="0.12"
                  transform="rotate(225,64,64)"
                />
                <circle
                  cx="16"
                  cy="64"
                  r="16"
                  fill="#18cfab"
                  fill-opacity="0.12"
                  transform="rotate(270,64,64)"
                />
                <circle
                  cx="16"
                  cy="64"
                  r="16"
                  fill="#18cfab"
                  fill-opacity="0.12"
                  transform="rotate(315,64,64)"
                />
                <animateTransform
                  attributeName="transform"
                  type="rotate"
                  values="0 64 64;315 64 64;270 64 64;225 64 64;180 64 64;135 64 64;90 64 64;45 64 64"
                  calcMode="discrete"
                  dur="720ms"
                  repeatCount="indefinite"
                ></animateTransform>
              </g>
            </svg>
            <button class="btns work btn-load-btn">
              <svg width="16" height="17" viewBox="0 0 23 17" fill="none">
                <path
                  fill-rule="evenodd"
                  clip-rule="evenodd"
                  d="M15.5 6.99735H9.99996V1.49787C9.99996 1.22194 9.77611 0.997242 9.49998 0.997242H6.4999C6.22387 0.997242 5.99991 1.22194 5.99991 1.49787V6.99735H0.499994C0.223838 6.99735 7.98702e-06 7.22206 7.98702e-06 7.4984V10.4976C7.98702e-06 10.7731 0.223838 10.9974 0.499994 10.9974H5.99991V16.4977C5.99991 16.7732 6.22387 16.998 6.4999 16.998H9.49998C9.77611 16.998 9.99996 16.7732 9.99996 16.4977V10.9974H15.5C15.776 10.9974 16 10.7731 16 10.4976V7.4984C16 7.22206 15.776 6.99735 15.5 6.99735Z"
                  fill="white"
                />
              </svg>
              LOAD MORE
            </button>
          </div>
        </div>
        <div class="section-breaking-news">
          <div class="breaking-news-container">
            <h1 class="breaking-news-title title">Breaking News</h1>
            <div class="news-boxes">
              <div class="news-box">
                <div class="news-hover-box">
                  <span>12</span>
                  <span>Feb</span>
                </div>
                <a href="#"
                  ><img
                    class="news-box-img"
                    src="./img/breaking-news/news1.jpg"
                    alt="news1" /></a
                ><span class="news-box-title">Amazing Blog Post</span
                ><span class="news-box-comments"
                  ><span>By <a href="#">admin</a></span>
                  |
                  <span>2 <a href="#">comment</a></span>
                </span>
              </div>
              <div class="news-box">
                <div class="news-hover-box">
                  <span>12</span>
                  <span>Feb</span>
                </div>
                <a href="#"
                  ><img
                    class="news-box-img"
                    src="./img/breaking-news/news2.jpg"
                    alt="news2" /></a
                ><span class="news-box-title">Amazing Blog Post</span
                ><span class="news-box-comments"
                  ><span>By <a href="#">admin</a></span>
                  |
                  <span>2 <a href="#">comment</a></span>
                </span>
              </div>
              <div class="news-box">
                <div class="news-hover-box">
                  <span>12</span>
                  <span>Feb</span>
                </div>
                <a href="#"
                  ><img
                    class="news-box-img"
                    src="./img/breaking-news/news3.jpg"
                    alt="news3" /></a
                ><span class="news-box-title">Amazing Blog Post</span
                ><span class="news-box-comments"
                  ><span>By <a href="#">admin</a></span>
                  |
                  <span>2 <a href="#">comment</a></span>
                </span>
              </div>
              <div class="news-box">
                <div class="news-hover-box">
                  <span>12</span>
                  <span>Feb</span>
                </div>
                <a href="#"
                  ><img
                    class="news-box-img"
                    src="./img/breaking-news/news4.jpg"
                    alt="news4" /></a
                ><span class="news-box-title">Amazing Blog Post</span
                ><span class="news-box-comments"
                  ><span>By <a href="#">admin</a></span>
                  |
                  <span>2 <a href="#">comment</a></span>
                </span>
              </div>
              <div class="news-box">
                <div class="news-hover-box">
                  <span>12</span>
                  <span>Feb</span>
                </div>
                <a href="#"
                  ><img
                    class="news-box-img"
                    src="./img/breaking-news/news5.jpg"
                    alt="news5" /></a
                ><span class="news-box-title">Amazing Blog Post</span
                ><span class="news-box-comments"
                  ><span>By <a href="#">admin</a></span>
                  |
                  <span>2 <a href="#">comment</a></span>
                </span>
              </div>
              <div class="news-box">
                <div class="news-hover-box">
                  <span>12</span>
                  <span>Feb</span>
                </div>
                <a href="#"
                  ><img
                    class="news-box-img"
                    src="./img/breaking-news/news6.jpg"
                    alt="news6" /></a
                ><span class="news-box-title">Amazing Blog Post</span
                ><span class="news-box-comments"
                  ><span>By <a href="#">admin</a></span>
                  |
                  <span>2 <a href="#">comment</a></span>
                </span>
              </div>
              <div class="news-box">
                <div class="news-hover-box">
                  <span>12</span>
                  <span>Feb</span>
                </div>
                <a href="#"
                  ><img
                    class="news-box-img"
                    src="./img/breaking-news/news7.jpg"
                    alt="news7" /></a
                ><span class="news-box-title">Amazing Blog Post</span
                ><span class="news-box-comments"
                  ><span>By <a href="#">admin</a></span>
                  |
                  <span>2 <a href="#">comment</a></span>
                </span>
              </div>
              <div class="news-box">
                <div class="news-hover-box">
                  <span>12</span>
                  <span>Feb</span>
                </div>
                <a href="#"
                  ><img
                    class="news-box-img"
                    src="./img/breaking-news/news8.jpg"
                    alt="news8" /></a
                ><span class="news-box-title">Amazing Blog Post</span
                ><span class="news-box-comments"
                  ><span>By <a href="#">admin</a></span>
                  |
                  <span>2 <a href="#">comment</a></span>
                </span>
              </div>
            </div>
          </div>
        </div>
        <div class="section-client-feedback">
          <div class="client-feedback-container">
            <h1 class="client-feedback-title title">
              What People Say About theHam
            </h1>
            <svg
              width="44"
              height="31"
              viewBox="0 0 44 31"
              fill="none"
              xmlns="http://www.w3.org/2000/svg"
            >
              <path
                fill-rule="evenodd"
                clip-rule="evenodd"
                d="M9.65845 11.9026C14.9691 11.9026 19.2741 16.1757 19.2741 21.4484C19.2741 26.7195 14.9691 30.993 9.65845 30.993C4.34797 30.993 0.0429109 26.7195 0.0429109 21.4484L0 20.0841C0 9.54111 8.61007 0.993652 19.2312 0.993652V6.44727C15.562 6.44727 12.1124 7.86613 9.51792 10.4424C9.0185 10.9377 8.56269 11.466 8.15163 12.0211C8.64259 11.9451 9.14578 11.9026 9.65845 11.9026ZM34.3844 11.9026C39.6949 11.9026 43.9999 16.1757 43.9999 21.4484C43.9999 26.7195 39.6949 30.993 34.3844 30.993C29.0738 30.993 24.7687 26.7195 24.7687 21.4484L24.7258 20.0841C24.7258 9.54111 33.336 0.993652 43.957 0.993652V6.44727C40.2879 6.44727 36.8383 7.86613 34.2438 10.4424C33.7443 10.9377 33.2886 11.466 32.8774 12.0211C33.3685 11.9451 33.8715 11.9026 34.3844 11.9026Z"
                fill="#18CFAB"
              />
            </svg>
            <div class="slider-for">
              <div class="slider-for-content">
                <p class="for-content-text">
                  Арья Старк — младшая из дочерей и третий ребёнок леди Кейтилин
                  и лорда Эддарда Старка. Она родилась и выросла на Севере, в
                  замке Винтерфелл. У неё есть старшая сестра Санса, с которой
                  она часто ссорится, а также старший брат Робб и двое младших —
                  Бран и Рикон. Также у Арьи есть двоюродный брат Джон Сноу,
                  выдаваемый за бастарда её отца. Арья не хочет и думать о том,
                  что она должна стать леди и выйти замуж ради власти и влияния.
                  Она чувствует, что сможет сама создать собственную судьбу. Ей
                  нравятся войны и обучение владению оружием, и скучны вышивание
                  и другие занятия для «леди». Она очень похожа на отца, в
                  отличие от своей старшей сестры. Она близка со своим
                  двоюродным братом Джоном Сноу, который является также кем-то
                  вроде изгоя.
                </p>
                <h2>Арья Старк</h2>
                <p>
                  Младшая дочь лорда Эддарда Старка из Винтерфелла и его жены
                  Кейтилин Старк.
                </p>
                <img
                  class="slider-for-icon"
                  src="./img/slider/aria_stark.jpg"
                  alt="aria_stark"
                />
              </div>
              <div class="slider-for-content">
                <p class="for-content-text">
                  Мать Рамси, крестьянская девушка, вышла замуж за мельника без
                  ведома их лорда, Русе Болтона. В наказание Русе приказал
                  повесить мельника на дереве, а его жену под этим деревом
                  изнасиловал. Когда позже она принесла к воротам замка
                  младенца, первым порывом лорда Болтона было желание утопить
                  бастарда, но он взглянул на него, осознал, что это его сын, и
                  оставил его в Дредфорте.
                </p>
                <h2>Рамси Болтон</h2>
                <p>
                  бастард лорда Русе Болтона, впоследствии признанный
                  законнорождённым сыном.
                </p>
                <img
                  class="slider-for-icon"
                  src="./img/slider/bolton.png"
                  alt="bolton"
                />
              </div>
              <div class="slider-for-content">
                <p class="for-content-text">
                  Дейнерис вежлива, учтива и обладает тем, что называют тихой
                  решимостью. Она несколько наивна в силу своих юных лет, но за
                  время, проведённое с дотракийцами, Дейнерис научилась быть
                  гордой и уверенной в себе, а благодаря живому уму смогла
                  понять, каков её путь в этой жизни. Как и многие Таргариены,
                  она унаследовала склонности к безумию. Несмотря на это,
                  Дейнерис глубоко сочувствует тем, кто угнетён, так как сама
                  долго находилась под властью деспотичного брата, и способна на
                  искреннюю благодарность и сострадание.
                </p>
                <h2>Дейнерис Таргариен</h2>
                <p>
                  дочь «Безумного короля» Эйриса II и королевы Рейлы, свергнутых
                  с железного трона во время восстания Роберта.
                </p>
                <img
                  class="slider-for-icon"
                  src="./img/slider/deyneris.jpg"
                  alt="deyneris"
                />
              </div>
              <div class="slider-for-content">
                <p class="for-content-text">
                  Джоффри родился в семье Серсеи Ланнистер и Роберта Баратеона,
                  после того как последний завоевал трон Семи Королевств,
                  победив «безумного короля» Эйриса Таргариена. Его настоящим
                  отцом является Джейме Ланнистер, брат-близнец Серсеи,
                  командующий Королевской гвардии. Младшие сестра и брат
                  Джоффри, Мирцелла и Томмен, также от Джейме. Джоффри
                  чрезвычайно избалованный и жестокий, у него есть склонность к
                  агрессии и садизму. В то же время труслив.
                </p>
                <h2>Джоффри Баратеон</h2>
                <p>сын короля Роберта Баратеона и его жены Серсеи Ланнистер.</p>
                <img
                  class="slider-for-icon"
                  src="./img/slider/jofri_barateon.jpg"
                  alt="jofri_barateon"
                />
              </div>
              <div class="slider-for-content">
                <p class="for-content-text">
                  Санса родилась и выросла в Винтерфелле. У неё хорошо
                  получается всё, что должна делать настоящая леди: Санса
                  отлично шьёт, вышивает, увлекается музыкой и поэзией. Цвета её
                  волос и глаз унаследованы от матери, которая родом из дома
                  Талли, и Кейтилин считает, что Санса красивее, чем была она в
                  её возрасте.
                </p>
                <h2>Санса Старк</h2>
                <p>
                  королева Севера. Старшая дочь лорда Эддарда Старка из
                  Винтерфелла и его жены Кейтилин Старк.
                </p>
                <img
                  class="slider-for-icon"
                  src="./img/slider/sansa_stark.jpg"
                  alt="sansa_stark"
                />
              </div>
              <div class="slider-for-content">
                <p class="for-content-text">
                  Серсея — дочь самого богатого лорда в Семи Королевствах,
                  Тайвина Ланнистера, у неё есть брат-близнец Джейме, и второй
                  брат, Тирион. Мать Серсеи умерла, когда девочке было четыре
                  года, во время родов Тириона. Как и отец, Серсея всегда винила
                  младшего брата в смерти своей матери, и считает это
                  несправедливым, что она умерла, а такой человек, как Тирион,
                  остался жить. Серсея воспитывалась в родовом замке
                  Ланнистеров, который называется Утёс Кастерли. Отец редко
                  бывал дома, он служил десницей короля и всё время проводил в
                  столице.
                </p>
                <h2>Серсея Ланнистер</h2>
                <p>Королева Семи Королевств, вдова короля Роберта Баратеона.</p>
                <img
                  class="slider-for-icon"
                  src="./img/slider/serseya_lanister.jpg"
                  alt="serseya_lanister"
                />
              </div>
              <div class="slider-for-content">
                <p class="for-content-text">
                  Джон считается бастардом лорда Эддарда Старка, главы дома
                  Старков, которые правят Севером. Джон не знает правду о своём
                  происхождении. Нед обещал ему когда-нибудь рассказать, кем
                  была его мать, но так и не успел этого сделать. Однажды Эддард
                  сказал королю Роберту, что девушку, которая, как думает
                  Роберт, является матерью Джона, звали Вилла; больше он ничего
                  никому про неё не говорил.
                </p>
                <h2>Джон Сноу</h2>
                <p>
                  сын Рейгара Таргариена и Лианны Старк, наследник Железного
                  трона.
                </p>
                <img
                  class="slider-for-icon"
                  src="./img/slider/snow.jpg"
                  alt="snow"
                />
              </div>
              <div class="slider-for-content">
                <p class="for-content-text">
                  Тирион очень умён и начитан. Будучи карликом, он вынужден
                  использовать свой интеллект, чтобы преодолеть предубеждения
                  других людей относительно себя. Тирион отличный стратег и
                  хорошо понимает людей. У него есть слабое место — Бес очень
                  добр к таким же изгоям, как он. Тирион ценит верность, он не
                  сделает плохого тому, кто любит и уважает его. Бес достаточно
                  великодушен, и честь для него не пустое слово. Также, несмотря
                  на свой рост, он часто проявляет большую храбрость, как при
                  битве у Черноводной. Насмешки нисколько не беспокоят Тириона.
                  Но и он сам не безгрешен. Бес не ограничивает себя в еде,
                  пьянстве, случайных связях, преимущественно с проститутками.
                  Этим он компенсирует постоянные издевательства над собой.
                </p>
                <h2>Тирион Ланнистер</h2>
                <p>
                  Десница короля Брана Старка. Младший сын лорда Тайвина
                  Ланнистера и младший брат Джейме и Серсеи.
                </p>
                <img
                  class="slider-for-icon"
                  src="./img/slider/tirion_lanister.jpg"
                  alt="tirion_lanister"
                />
              </div>
            </div>
            <div class="slider-nav">
              <div class="slider-nav-img">
                <img
                  class="slider-nav-icon"
                  src="./img/slider/aria_stark.jpg"
                  alt="aria_stark"
                />
              </div>
              <div class="slider-nav-img">
                <img
                  class="slider-nav-icon"
                  src="./img/slider/bolton.png"
                  alt="bolton"
                />
              </div>
              <div class="slider-nav-img">
                <img
                  class="slider-nav-icon"
                  src="./img/slider/deyneris.jpg"
                  alt="deyneris"
                />
              </div>
              <div class="slider-nav-img">
                <img
                  class="slider-nav-icon"
                  src="./img/slider/jofri_barateon.jpg"
                  alt="jofri_barateon"
                />
              </div>
              <div class="slider-nav-img">
                <img
                  class="slider-nav-icon"
                  src="./img/slider/sansa_stark.jpg"
                  alt="sansa_stark"
                />
              </div>
              <div class="slider-nav-img">
                <img
                  class="slider-nav-icon"
                  src="./img/slider/serseya_lanister.jpg"
                  alt="serseya_lanister"
                />
              </div>
              <div class="slider-nav-img">
                <img
                  class="slider-nav-icon"
                  src="./img/slider/snow.jpg"
                  alt="snow"
                />
              </div>
              <div class="slider-nav-img">
                <img
                  class="slider-nav-icon"
                  src="./img/slider/tirion_lanister.jpg"
                  alt="tirion_lanister"
                />
              </div>
            </div>
          </div>
        </div>
        <div class="section-gallery">
          <div class="gallery-container">
            <h1 class="gallery-title title">Gallery of best images</h1>
            <div class="gallery-content">
              <img
                class="gallery-content-item"
                src="./img/gallery/1.jpg"
                alt="1"
              /><img
                class="gallery-content-item"
                src="./img/gallery/2.jpg"
                alt="2"
              />
              <div class="gallery-content-item">
                <img src="./img/gallery/3.jpg" alt="3" />
                <img src="./img/gallery/4.jpg" alt="4" />
                <img src="./img/gallery/5.jpg" alt="5" />
                <img src="./img/gallery/6.jpg" alt="6" />
                <img src="./img/gallery/7.jpg" alt="7" />
                <img src="./img/gallery/8.jpg" alt="8" />
                <img src="./img/gallery/9.jpg" alt="9" />
                <img src="./img/gallery/10.jpg" alt="10" />
                <img src="./img/gallery/11.jpg" alt="11" />
                <img src="./img/gallery/12.jpg" alt="12" />
                <img src="./img/gallery/13.jpg" alt="13" />
              </div>
              <img
                class="gallery-content-item"
                src="./img/gallery/14.jpg"
                alt="14"
              /><img
                class="gallery-content-item"
                src="./img/gallery/15.jpg"
                alt="15"
              /><img
                class="gallery-content-item"
                src="./img/gallery/18.jpg"
                alt="18"
              /><img
                class="gallery-content-item"
                src="./img/gallery/17.jpg"
                alt="17"
              /><img
                class="gallery-content-item"
                src="./img/gallery/16.jpg"
                alt="16"
              />
            </div>
            <svg
              class="btn-status gallery"
              width="64px"
              height="64px"
              viewBox="0 0 128 128"
            >
              <rect x="0" y="0" width="100%" height="100%" fill="none" />
              <g>
                <circle
                  cx="16"
                  cy="64"
                  r="16"
                  fill="#18cfab"
                  fill-opacity="1"
                />
                <circle
                  cx="16"
                  cy="64"
                  r="16"
                  fill="#18cfab"
                  fill-opacity="0.67"
                  transform="rotate(45,64,64)"
                />
                <circle
                  cx="16"
                  cy="64"
                  r="16"
                  fill="#18cfab"
                  fill-opacity="0.42"
                  transform="rotate(90,64,64)"
                />
                <circle
                  cx="16"
                  cy="64"
                  r="16"
                  fill="#18cfab"
                  fill-opacity="0.2"
                  transform="rotate(135,64,64)"
                />
                <circle
                  cx="16"
                  cy="64"
                  r="16"
                  fill="#18cfab"
                  fill-opacity="0.12"
                  transform="rotate(180,64,64)"
                />
                <circle
                  cx="16"
                  cy="64"
                  r="16"
                  fill="#18cfab"
                  fill-opacity="0.12"
                  transform="rotate(225,64,64)"
                />
                <circle
                  cx="16"
                  cy="64"
                  r="16"
                  fill="#18cfab"
                  fill-opacity="0.12"
                  transform="rotate(270,64,64)"
                />
                <circle
                  cx="16"
                  cy="64"
                  r="16"
                  fill="#18cfab"
                  fill-opacity="0.12"
                  transform="rotate(315,64,64)"
                />
                <animateTransform
                  attributeName="transform"
                  type="rotate"
                  values="0 64 64;315 64 64;270 64 64;225 64 64;180 64 64;135 64 64;90 64 64;45 64 64"
                  calcMode="discrete"
                  dur="720ms"
                  repeatCount="indefinite"
                ></animateTransform>
              </g>
            </svg>
            <button class="btns gallery btn-load-btn">
              <svg
                width="16"
                height="17"
                viewBox="0 0 23 17"
                fill="none"
                xmlns="http://www.w3.org/2000/svg"
              >
                <path
                  fill-rule="evenodd"
                  clip-rule="evenodd"
                  d="M15.5 6.99735H9.99996V1.49787C9.99996 1.22194 9.77611 0.997242 9.49998 0.997242H6.4999C6.22387 0.997242 5.99991 1.22194 5.99991 1.49787V6.99735H0.499994C0.223838 6.99735 7.98702e-06 7.22206 7.98702e-06 7.4984V10.4976C7.98702e-06 10.7731 0.223838 10.9974 0.499994 10.9974H5.99991V16.4977C5.99991 16.7732 6.22387 16.998 6.4999 16.998H9.49998C9.77611 16.998 9.99996 16.7732 9.99996 16.4977V10.9974H15.5C15.776 10.9974 16 10.7731 16 10.4976V7.4984C16 7.22206 15.776 6.99735 15.5 6.99735Z"
                  fill="white"
                />
              </svg>
              LOAD MORE
            </button>
          </div>
        </div>
      </main>
      <footer class="footer-container">
        <span class="footer-copy"
          >© Copyright 2015 <span class="footer-ham">theHam</span> | All Rights
          Reserved</span
        >
      </footer>
    </div>
    <script src="./masonry.pkgd.js"></script>
    <script src="./slick/slick.min.js"></script>
    <script src="./index.js"></script>
  </body>
</html>
